<?xml version="1.0"?>
<DslCpeConfig version="3.0">
  <InternetGatewayDevice>
    <LANDeviceNumberOfEntries>1</LANDeviceNumberOfEntries>
    <WANDeviceNumberOfEntries>2</WANDeviceNumberOfEntries>
    <DeviceInfo>
      <FirstUseDate>0001-01-01T00:00:00Z</FirstUseDate>
      <VendorConfigFileNumberOfEntries>0</VendorConfigFileNumberOfEntries>
    </DeviceInfo>
    <X_BROADCOM_COM_AppCfg>
      <DnsProxyCfg>
        <Redirector>1</Redirector>
      </DnsProxyCfg>
    </X_BROADCOM_COM_AppCfg>
    <X_BROADCOM_COM_EthernetSwitch>
      <NumberOfVirtualPorts>4</NumberOfVirtualPorts>
      <EnableVirtualPorts>TRUE</EnableVirtualPorts>
      <IfName>(null)</IfName>
    </X_BROADCOM_COM_EthernetSwitch>
    <ManagementServer>
      <PeriodicInformTime>1970-01-01T00:36:18+00:00</PeriodicInformTime>
    </ManagementServer>
    <Time>
      <DaylightSavingsStart>1970-01-01T00:00:27+00:00</DaylightSavingsStart>
      <DaylightSavingsEnd>1970-01-01T00:00:27+00:00</DaylightSavingsEnd>
    </Time>
    <Layer2Bridging>
      <BridgeNumberOfEntries>1</BridgeNumberOfEntries>
      <FilterNumberOfEntries>8</FilterNumberOfEntries>
      <MarkingNumberOfEntries>0</MarkingNumberOfEntries>
      <AvailableInterfaceNumberOfEntries>8</AvailableInterfaceNumberOfEntries>
      <Bridge instance="1">
        <BridgeKey>0</BridgeKey>
        <BridgeEnable>TRUE</BridgeEnable>
        <BridgeName>Default</BridgeName>
      </Bridge>
      <Bridge nextInstance="2" ></Bridge>
      <Filter instance="1">
        <FilterKey>1</FilterKey>
        <FilterEnable>TRUE</FilterEnable>
        <FilterBridgeReference>0</FilterBridgeReference>
        <FilterInterface>1</FilterInterface>
      </Filter>
      <Filter instance="2">
        <FilterKey>2</FilterKey>
        <FilterEnable>TRUE</FilterEnable>
        <FilterBridgeReference>0</FilterBridgeReference>
        <FilterInterface>2</FilterInterface>
      </Filter>
      <Filter instance="3">
        <FilterKey>3</FilterKey>
        <FilterEnable>TRUE</FilterEnable>
        <FilterBridgeReference>0</FilterBridgeReference>
        <FilterInterface>3</FilterInterface>
      </Filter>
      <Filter instance="4">
        <FilterKey>4</FilterKey>
        <FilterEnable>TRUE</FilterEnable>
        <FilterBridgeReference>0</FilterBridgeReference>
        <FilterInterface>4</FilterInterface>
      </Filter>
      <Filter instance="5">
        <FilterKey>5</FilterKey>
        <FilterEnable>TRUE</FilterEnable>
        <FilterBridgeReference>0</FilterBridgeReference>
        <FilterInterface>5</FilterInterface>
      </Filter>
      <Filter instance="6">
        <FilterKey>6</FilterKey>
        <FilterEnable>TRUE</FilterEnable>
        <FilterInterface>6</FilterInterface>
      </Filter>
      <Filter instance="7">
        <FilterKey>7</FilterKey>
        <FilterEnable>TRUE</FilterEnable>
        <FilterInterface>7</FilterInterface>
      </Filter>
      <Filter instance="8">
        <FilterKey>8</FilterKey>
        <FilterEnable>TRUE</FilterEnable>
        <FilterInterface>8</FilterInterface>
      </Filter>
      <Filter nextInstance="9" ></Filter>
      <AvailableInterface instance="1">
        <AvailableInterfaceKey>1</AvailableInterfaceKey>
        <InterfaceType>LANInterface</InterfaceType>
        <InterfaceReference>InternetGatewayDevice.LANDevice.1.LANEthernetInterfaceConfig.1</InterfaceReference>
      </AvailableInterface>
      <AvailableInterface instance="2">
        <AvailableInterfaceKey>2</AvailableInterfaceKey>
        <InterfaceType>LANInterface</InterfaceType>
        <InterfaceReference>InternetGatewayDevice.LANDevice.1.LANEthernetInterfaceConfig.2</InterfaceReference>
      </AvailableInterface>
      <AvailableInterface instance="3">
        <AvailableInterfaceKey>3</AvailableInterfaceKey>
        <InterfaceType>LANInterface</InterfaceType>
        <InterfaceReference>InternetGatewayDevice.LANDevice.1.LANEthernetInterfaceConfig.3</InterfaceReference>
      </AvailableInterface>
      <AvailableInterface instance="4">
        <AvailableInterfaceKey>4</AvailableInterfaceKey>
        <InterfaceType>LANInterface</InterfaceType>
        <InterfaceReference>InternetGatewayDevice.LANDevice.1.LANEthernetInterfaceConfig.4</InterfaceReference>
      </AvailableInterface>
      <AvailableInterface instance="5">
        <AvailableInterfaceKey>5</AvailableInterfaceKey>
        <InterfaceType>LANInterface</InterfaceType>
        <InterfaceReference>InternetGatewayDevice.LANDevice.1.WLANConfiguration.1.X_BROADCOM_COM_WlanAdapter.WlVirtIntfCfg.1</InterfaceReference>
      </AvailableInterface>
      <AvailableInterface instance="6">
        <AvailableInterfaceKey>6</AvailableInterfaceKey>
        <InterfaceType>LANInterface</InterfaceType>
        <InterfaceReference>InternetGatewayDevice.LANDevice.1.WLANConfiguration.1.X_BROADCOM_COM_WlanAdapter.WlVirtIntfCfg.2</InterfaceReference>
      </AvailableInterface>
      <AvailableInterface instance="7">
        <AvailableInterfaceKey>7</AvailableInterfaceKey>
        <InterfaceType>LANInterface</InterfaceType>
        <InterfaceReference>InternetGatewayDevice.LANDevice.1.WLANConfiguration.1.X_BROADCOM_COM_WlanAdapter.WlVirtIntfCfg.3</InterfaceReference>
      </AvailableInterface>
      <AvailableInterface instance="8">
        <AvailableInterfaceKey>8</AvailableInterfaceKey>
        <InterfaceType>LANInterface</InterfaceType>
        <InterfaceReference>InternetGatewayDevice.LANDevice.1.WLANConfiguration.1.X_BROADCOM_COM_WlanAdapter.WlVirtIntfCfg.4</InterfaceReference>
      </AvailableInterface>
      <AvailableInterface nextInstance="9" ></AvailableInterface>
    </Layer2Bridging>
    <QueueManagement>
      <ClassificationNumberOfEntries>0</ClassificationNumberOfEntries>
      <AppNumberOfEntries>0</AppNumberOfEntries>
      <FlowNumberOfEntries>0</FlowNumberOfEntries>
      <PolicerNumberOfEntries>0</PolicerNumberOfEntries>
      <QueueNumberOfEntries>33</QueueNumberOfEntries>
      <Queue instance="1">
        <QueueEnable>TRUE</QueueEnable>
        <QueueInterface>InternetGatewayDevice.LANDevice.1.WLANConfiguration.1.X_BROADCOM_COM_WlanAdapter.WlVirtIntfCfg.1</QueueInterface>
        <X_BROADCOM_COM_QueueName>WMM Voice Priority</X_BROADCOM_COM_QueueName>
        <X_BROADCOM_COM_QueueId>1</X_BROADCOM_COM_QueueId>
      </Queue>
      <Queue instance="2">
        <QueueEnable>TRUE</QueueEnable>
        <QueueInterface>InternetGatewayDevice.LANDevice.1.WLANConfiguration.1.X_BROADCOM_COM_WlanAdapter.WlVirtIntfCfg.1</QueueInterface>
        <QueuePrecedence>2</QueuePrecedence>
        <X_BROADCOM_COM_QueueName>WMM Voice Priority</X_BROADCOM_COM_QueueName>
        <X_BROADCOM_COM_QueueId>2</X_BROADCOM_COM_QueueId>
      </Queue>
      <Queue instance="3">
        <QueueEnable>TRUE</QueueEnable>
        <QueueInterface>InternetGatewayDevice.LANDevice.1.WLANConfiguration.1.X_BROADCOM_COM_WlanAdapter.WlVirtIntfCfg.1</QueueInterface>
        <QueuePrecedence>3</QueuePrecedence>
        <X_BROADCOM_COM_QueueName>WMM Video Priority</X_BROADCOM_COM_QueueName>
        <X_BROADCOM_COM_QueueId>3</X_BROADCOM_COM_QueueId>
      </Queue>
      <Queue instance="4">
        <QueueEnable>TRUE</QueueEnable>
        <QueueInterface>InternetGatewayDevice.LANDevice.1.WLANConfiguration.1.X_BROADCOM_COM_WlanAdapter.WlVirtIntfCfg.1</QueueInterface>
        <QueuePrecedence>4</QueuePrecedence>
        <X_BROADCOM_COM_QueueName>WMM Video Priority</X_BROADCOM_COM_QueueName>
        <X_BROADCOM_COM_QueueId>4</X_BROADCOM_COM_QueueId>
      </Queue>
      <Queue instance="5">
        <QueueEnable>TRUE</QueueEnable>
        <QueueInterface>InternetGatewayDevice.LANDevice.1.WLANConfiguration.1.X_BROADCOM_COM_WlanAdapter.WlVirtIntfCfg.1</QueueInterface>
        <QueuePrecedence>5</QueuePrecedence>
        <X_BROADCOM_COM_QueueName>WMM Best Effort</X_BROADCOM_COM_QueueName>
        <X_BROADCOM_COM_QueueId>5</X_BROADCOM_COM_QueueId>
      </Queue>
      <Queue instance="6">
        <QueueEnable>TRUE</QueueEnable>
        <QueueInterface>InternetGatewayDevice.LANDevice.1.WLANConfiguration.1.X_BROADCOM_COM_WlanAdapter.WlVirtIntfCfg.1</QueueInterface>
        <QueuePrecedence>6</QueuePrecedence>
        <X_BROADCOM_COM_QueueName>WMM Background</X_BROADCOM_COM_QueueName>
        <X_BROADCOM_COM_QueueId>6</X_BROADCOM_COM_QueueId>
      </Queue>
      <Queue instance="7">
        <QueueEnable>TRUE</QueueEnable>
        <QueueInterface>InternetGatewayDevice.LANDevice.1.WLANConfiguration.1.X_BROADCOM_COM_WlanAdapter.WlVirtIntfCfg.1</QueueInterface>
        <QueuePrecedence>7</QueuePrecedence>
        <X_BROADCOM_COM_QueueName>WMM Background</X_BROADCOM_COM_QueueName>
        <X_BROADCOM_COM_QueueId>7</X_BROADCOM_COM_QueueId>
      </Queue>
      <Queue instance="8">
        <QueueEnable>TRUE</QueueEnable>
        <QueueInterface>InternetGatewayDevice.LANDevice.1.WLANConfiguration.1.X_BROADCOM_COM_WlanAdapter.WlVirtIntfCfg.1</QueueInterface>
        <QueuePrecedence>8</QueuePrecedence>
        <X_BROADCOM_COM_QueueName>WMM Best Effort</X_BROADCOM_COM_QueueName>
        <X_BROADCOM_COM_QueueId>8</X_BROADCOM_COM_QueueId>
      </Queue>
      <Queue instance="9">
        <QueueInterface>InternetGatewayDevice.LANDevice.1.WLANConfiguration.1.X_BROADCOM_COM_WlanAdapter.WlVirtIntfCfg.2</QueueInterface>
        <X_BROADCOM_COM_QueueName>WMM Voice Priority</X_BROADCOM_COM_QueueName>
        <X_BROADCOM_COM_QueueId>1</X_BROADCOM_COM_QueueId>
      </Queue>
      <Queue instance="10">
        <QueueInterface>InternetGatewayDevice.LANDevice.1.WLANConfiguration.1.X_BROADCOM_COM_WlanAdapter.WlVirtIntfCfg.2</QueueInterface>
        <QueuePrecedence>2</QueuePrecedence>
        <X_BROADCOM_COM_QueueName>WMM Voice Priority</X_BROADCOM_COM_QueueName>
        <X_BROADCOM_COM_QueueId>2</X_BROADCOM_COM_QueueId>
      </Queue>
      <Queue instance="11">
        <QueueInterface>InternetGatewayDevice.LANDevice.1.WLANConfiguration.1.X_BROADCOM_COM_WlanAdapter.WlVirtIntfCfg.2</QueueInterface>
        <QueuePrecedence>3</QueuePrecedence>
        <X_BROADCOM_COM_QueueName>WMM Video Priority</X_BROADCOM_COM_QueueName>
        <X_BROADCOM_COM_QueueId>3</X_BROADCOM_COM_QueueId>
      </Queue>
      <Queue instance="12">
        <QueueInterface>InternetGatewayDevice.LANDevice.1.WLANConfiguration.1.X_BROADCOM_COM_WlanAdapter.WlVirtIntfCfg.2</QueueInterface>
        <QueuePrecedence>4</QueuePrecedence>
        <X_BROADCOM_COM_QueueName>WMM Video Priority</X_BROADCOM_COM_QueueName>
        <X_BROADCOM_COM_QueueId>4</X_BROADCOM_COM_QueueId>
      </Queue>
      <Queue instance="13">
        <QueueInterface>InternetGatewayDevice.LANDevice.1.WLANConfiguration.1.X_BROADCOM_COM_WlanAdapter.WlVirtIntfCfg.2</QueueInterface>
        <QueuePrecedence>5</QueuePrecedence>
        <X_BROADCOM_COM_QueueName>WMM Best Effort</X_BROADCOM_COM_QueueName>
        <X_BROADCOM_COM_QueueId>5</X_BROADCOM_COM_QueueId>
      </Queue>
      <Queue instance="14">
        <QueueInterface>InternetGatewayDevice.LANDevice.1.WLANConfiguration.1.X_BROADCOM_COM_WlanAdapter.WlVirtIntfCfg.2</QueueInterface>
        <QueuePrecedence>6</QueuePrecedence>
        <X_BROADCOM_COM_QueueName>WMM Background</X_BROADCOM_COM_QueueName>
        <X_BROADCOM_COM_QueueId>6</X_BROADCOM_COM_QueueId>
      </Queue>
      <Queue instance="15">
        <QueueInterface>InternetGatewayDevice.LANDevice.1.WLANConfiguration.1.X_BROADCOM_COM_WlanAdapter.WlVirtIntfCfg.2</QueueInterface>
        <QueuePrecedence>7</QueuePrecedence>
        <X_BROADCOM_COM_QueueName>WMM Background</X_BROADCOM_COM_QueueName>
        <X_BROADCOM_COM_QueueId>7</X_BROADCOM_COM_QueueId>
      </Queue>
      <Queue instance="16">
        <QueueInterface>InternetGatewayDevice.LANDevice.1.WLANConfiguration.1.X_BROADCOM_COM_WlanAdapter.WlVirtIntfCfg.2</QueueInterface>
        <QueuePrecedence>8</QueuePrecedence>
        <X_BROADCOM_COM_QueueName>WMM Best Effort</X_BROADCOM_COM_QueueName>
        <X_BROADCOM_COM_QueueId>8</X_BROADCOM_COM_QueueId>
      </Queue>
      <Queue instance="17">
        <QueueInterface>InternetGatewayDevice.LANDevice.1.WLANConfiguration.1.X_BROADCOM_COM_WlanAdapter.WlVirtIntfCfg.3</QueueInterface>
        <X_BROADCOM_COM_QueueName>WMM Voice Priority</X_BROADCOM_COM_QueueName>
        <X_BROADCOM_COM_QueueId>1</X_BROADCOM_COM_QueueId>
      </Queue>
      <Queue instance="18">
        <QueueInterface>InternetGatewayDevice.LANDevice.1.WLANConfiguration.1.X_BROADCOM_COM_WlanAdapter.WlVirtIntfCfg.3</QueueInterface>
        <QueuePrecedence>2</QueuePrecedence>
        <X_BROADCOM_COM_QueueName>WMM Voice Priority</X_BROADCOM_COM_QueueName>
        <X_BROADCOM_COM_QueueId>2</X_BROADCOM_COM_QueueId>
      </Queue>
      <Queue instance="19">
        <QueueInterface>InternetGatewayDevice.LANDevice.1.WLANConfiguration.1.X_BROADCOM_COM_WlanAdapter.WlVirtIntfCfg.3</QueueInterface>
        <QueuePrecedence>3</QueuePrecedence>
        <X_BROADCOM_COM_QueueName>WMM Video Priority</X_BROADCOM_COM_QueueName>
        <X_BROADCOM_COM_QueueId>3</X_BROADCOM_COM_QueueId>
      </Queue>
      <Queue instance="20">
        <QueueInterface>InternetGatewayDevice.LANDevice.1.WLANConfiguration.1.X_BROADCOM_COM_WlanAdapter.WlVirtIntfCfg.3</QueueInterface>
        <QueuePrecedence>4</QueuePrecedence>
        <X_BROADCOM_COM_QueueName>WMM Video Priority</X_BROADCOM_COM_QueueName>
        <X_BROADCOM_COM_QueueId>4</X_BROADCOM_COM_QueueId>
      </Queue>
      <Queue instance="21">
        <QueueInterface>InternetGatewayDevice.LANDevice.1.WLANConfiguration.1.X_BROADCOM_COM_WlanAdapter.WlVirtIntfCfg.3</QueueInterface>
        <QueuePrecedence>5</QueuePrecedence>
        <X_BROADCOM_COM_QueueName>WMM Best Effort</X_BROADCOM_COM_QueueName>
        <X_BROADCOM_COM_QueueId>5</X_BROADCOM_COM_QueueId>
      </Queue>
      <Queue instance="22">
        <QueueInterface>InternetGatewayDevice.LANDevice.1.WLANConfiguration.1.X_BROADCOM_COM_WlanAdapter.WlVirtIntfCfg.3</QueueInterface>
        <QueuePrecedence>6</QueuePrecedence>
        <X_BROADCOM_COM_QueueName>WMM Background</X_BROADCOM_COM_QueueName>
        <X_BROADCOM_COM_QueueId>6</X_BROADCOM_COM_QueueId>
      </Queue>
      <Queue instance="23">
        <QueueInterface>InternetGatewayDevice.LANDevice.1.WLANConfiguration.1.X_BROADCOM_COM_WlanAdapter.WlVirtIntfCfg.3</QueueInterface>
        <QueuePrecedence>7</QueuePrecedence>
        <X_BROADCOM_COM_QueueName>WMM Background</X_BROADCOM_COM_QueueName>
        <X_BROADCOM_COM_QueueId>7</X_BROADCOM_COM_QueueId>
      </Queue>
      <Queue instance="24">
        <QueueInterface>InternetGatewayDevice.LANDevice.1.WLANConfiguration.1.X_BROADCOM_COM_WlanAdapter.WlVirtIntfCfg.3</QueueInterface>
        <QueuePrecedence>8</QueuePrecedence>
        <X_BROADCOM_COM_QueueName>WMM Best Effort</X_BROADCOM_COM_QueueName>
        <X_BROADCOM_COM_QueueId>8</X_BROADCOM_COM_QueueId>
      </Queue>
      <Queue instance="25">
        <QueueInterface>InternetGatewayDevice.LANDevice.1.WLANConfiguration.1.X_BROADCOM_COM_WlanAdapter.WlVirtIntfCfg.4</QueueInterface>
        <X_BROADCOM_COM_QueueName>WMM Voice Priority</X_BROADCOM_COM_QueueName>
        <X_BROADCOM_COM_QueueId>1</X_BROADCOM_COM_QueueId>
      </Queue>
      <Queue instance="26">
        <QueueInterface>InternetGatewayDevice.LANDevice.1.WLANConfiguration.1.X_BROADCOM_COM_WlanAdapter.WlVirtIntfCfg.4</QueueInterface>
        <QueuePrecedence>2</QueuePrecedence>
        <X_BROADCOM_COM_QueueName>WMM Voice Priority</X_BROADCOM_COM_QueueName>
        <X_BROADCOM_COM_QueueId>2</X_BROADCOM_COM_QueueId>
      </Queue>
      <Queue instance="27">
        <QueueInterface>InternetGatewayDevice.LANDevice.1.WLANConfiguration.1.X_BROADCOM_COM_WlanAdapter.WlVirtIntfCfg.4</QueueInterface>
        <QueuePrecedence>3</QueuePrecedence>
        <X_BROADCOM_COM_QueueName>WMM Video Priority</X_BROADCOM_COM_QueueName>
        <X_BROADCOM_COM_QueueId>3</X_BROADCOM_COM_QueueId>
      </Queue>
      <Queue instance="28">
        <QueueInterface>InternetGatewayDevice.LANDevice.1.WLANConfiguration.1.X_BROADCOM_COM_WlanAdapter.WlVirtIntfCfg.4</QueueInterface>
        <QueuePrecedence>4</QueuePrecedence>
        <X_BROADCOM_COM_QueueName>WMM Video Priority</X_BROADCOM_COM_QueueName>
        <X_BROADCOM_COM_QueueId>4</X_BROADCOM_COM_QueueId>
      </Queue>
      <Queue instance="29">
        <QueueInterface>InternetGatewayDevice.LANDevice.1.WLANConfiguration.1.X_BROADCOM_COM_WlanAdapter.WlVirtIntfCfg.4</QueueInterface>
        <QueuePrecedence>5</QueuePrecedence>
        <X_BROADCOM_COM_QueueName>WMM Best Effort</X_BROADCOM_COM_QueueName>
        <X_BROADCOM_COM_QueueId>5</X_BROADCOM_COM_QueueId>
      </Queue>
      <Queue instance="30">
        <QueueInterface>InternetGatewayDevice.LANDevice.1.WLANConfiguration.1.X_BROADCOM_COM_WlanAdapter.WlVirtIntfCfg.4</QueueInterface>
        <QueuePrecedence>6</QueuePrecedence>
        <X_BROADCOM_COM_QueueName>WMM Background</X_BROADCOM_COM_QueueName>
        <X_BROADCOM_COM_QueueId>6</X_BROADCOM_COM_QueueId>
      </Queue>
      <Queue instance="31">
        <QueueInterface>InternetGatewayDevice.LANDevice.1.WLANConfiguration.1.X_BROADCOM_COM_WlanAdapter.WlVirtIntfCfg.4</QueueInterface>
        <QueuePrecedence>7</QueuePrecedence>
        <X_BROADCOM_COM_QueueName>WMM Background</X_BROADCOM_COM_QueueName>
        <X_BROADCOM_COM_QueueId>7</X_BROADCOM_COM_QueueId>
      </Queue>
      <Queue instance="32">
        <QueueInterface>InternetGatewayDevice.LANDevice.1.WLANConfiguration.1.X_BROADCOM_COM_WlanAdapter.WlVirtIntfCfg.4</QueueInterface>
        <QueuePrecedence>8</QueuePrecedence>
        <X_BROADCOM_COM_QueueName>WMM Best Effort</X_BROADCOM_COM_QueueName>
        <X_BROADCOM_COM_QueueId>8</X_BROADCOM_COM_QueueId>
      </Queue>
      <Queue instance="36">
        <QueueInterface>InternetGatewayDevice.WANDevice.1.WANConnectionDevice.4.WANDSLLinkConfig</QueueInterface>
        <QueueWeight>1</QueueWeight>
        <QueuePrecedence>8</QueuePrecedence>
        <X_BROADCOM_COM_QueueName>Default Queue</X_BROADCOM_COM_QueueName>
        <X_BROADCOM_COM_DslLatency>0</X_BROADCOM_COM_DslLatency>
        <X_BROADCOM_COM_QueueId>8</X_BROADCOM_COM_QueueId>
      </Queue>
      <Queue nextInstance="37" ></Queue>
    </QueueManagement>
    <LANDevice instance="1">
      <LANEthernetInterfaceNumberOfEntries>4</LANEthernetInterfaceNumberOfEntries>
      <LANUSBInterfaceNumberOfEntries>0</LANUSBInterfaceNumberOfEntries>
      <LANWLANConfigurationNumberOfEntries>1</LANWLANConfigurationNumberOfEntries>
      <X_BROADCOM_COM_LANMocaInterfaceNumberOfEntries>0</X_BROADCOM_COM_LANMocaInterfaceNumberOfEntries>
      <LANHostConfigManagement>
        <DHCPServerEnable>TRUE</DHCPServerEnable>
        <IPInterfaceNumberOfEntries>1</IPInterfaceNumberOfEntries>
        <IPInterface instance="1">
          <Enable>TRUE</Enable>
          <X_BROADCOM_COM_IfName>br0</X_BROADCOM_COM_IfName>
        </IPInterface>
        <IPInterface nextInstance="2" ></IPInterface>
      </LANHostConfigManagement>
      <LANEthernetInterfaceConfig instance="1">
        <Enable>TRUE</Enable>
        <X_BROADCOM_COM_IfName>eth0</X_BROADCOM_COM_IfName>
      </LANEthernetInterfaceConfig>
      <LANEthernetInterfaceConfig instance="2">
        <Enable>TRUE</Enable>
        <X_BROADCOM_COM_IfName>eth1</X_BROADCOM_COM_IfName>
      </LANEthernetInterfaceConfig>
      <LANEthernetInterfaceConfig instance="3">
        <Enable>TRUE</Enable>
        <X_BROADCOM_COM_IfName>eth2</X_BROADCOM_COM_IfName>
      </LANEthernetInterfaceConfig>
      <LANEthernetInterfaceConfig instance="4">
        <Enable>TRUE</Enable>
        <X_BROADCOM_COM_IfName>eth3</X_BROADCOM_COM_IfName>
      </LANEthernetInterfaceConfig>
      <LANEthernetInterfaceConfig nextInstance="5" ></LANEthernetInterfaceConfig>
      <WLANConfiguration instance="1">
        <MaxBitRate>144</MaxBitRate>
        <Channel>1</Channel>
        <SSID>Kaszuba</SSID>
        <BeaconType>WPAand11i</BeaconType>
        <WEPKeyIndex>1</WEPKeyIndex>
        <KeyPassphrase>NOS</KeyPassphrase>
        <BasicEncryptionModes>None</BasicEncryptionModes>
        <BasicAuthenticationMode>None</BasicAuthenticationMode>
        <WPAEncryptionModes>TKIPandAESEncryption</WPAEncryptionModes>
        <WPAAuthenticationMode>PSKAuthentication</WPAAuthenticationMode>
        <IEEE11iEncryptionModes>TKIPandAESEncryption</IEEE11iEncryptionModes>
        <IEEE11iAuthenticationMode>PSKAuthentication</IEEE11iAuthenticationMode>
        <BasicDataTransmitRates>54</BasicDataTransmitRates>
        <OperationalDataTransmitRates>NOS</OperationalDataTransmitRates>
        <RadioEnabled>TRUE</RadioEnabled>
        <LocationDescription>NOS</LocationDescription>
        <RegulatoryDomain>PL</RegulatoryDomain>
        <PeerBSSID>NOS</PeerBSSID>
        <AuthenticationServiceMode>NOS</AuthenticationServiceMode>
        <X_BROADCOM_COM_HideSSID>FALSE</X_BROADCOM_COM_HideSSID>
        <X_BROADCOM_COM_GuestSSID>wl0_Guest1</X_BROADCOM_COM_GuestSSID>
        <X_BROADCOM_COM_GuestEnable>FALSE</X_BROADCOM_COM_GuestEnable>
        <X_BROADCOM_COM_GuestHiden>FALSE</X_BROADCOM_COM_GuestHiden>
        <X_BROADCOM_COM_GuestIsolateClients>FALSE</X_BROADCOM_COM_GuestIsolateClients>
        <X_BROADCOM_COM_Guest1SSID>wl0_Guest2</X_BROADCOM_COM_Guest1SSID>
        <X_BROADCOM_COM_Guest1Enable>FALSE</X_BROADCOM_COM_Guest1Enable>
        <X_BROADCOM_COM_Guest1Hiden>FALSE</X_BROADCOM_COM_Guest1Hiden>
        <X_BROADCOM_COM_Guest1IsolateClients>FALSE</X_BROADCOM_COM_Guest1IsolateClients>
        <X_BROADCOM_COM_Guest2SSID>wl0_Guest3</X_BROADCOM_COM_Guest2SSID>
        <X_BROADCOM_COM_Guest2Enable>FALSE</X_BROADCOM_COM_Guest2Enable>
        <X_BROADCOM_COM_Guest2Hiden>FALSE</X_BROADCOM_COM_Guest2Hiden>
        <X_BROADCOM_COM_Guest2IsolateClients>FALSE</X_BROADCOM_COM_Guest2IsolateClients>
        <WEPKey instance="1">
          <WEPKey>1234567890123</WEPKey>
        </WEPKey>
        <WEPKey instance="2">
          <WEPKey>1234567890123</WEPKey>
        </WEPKey>
        <WEPKey instance="3">
          <WEPKey>1234567890123</WEPKey>
        </WEPKey>
        <WEPKey instance="4">
          <WEPKey>1234567890123</WEPKey>
        </WEPKey>
        <WEPKey nextInstance="5" ></WEPKey>
        <PreSharedKey instance="1">
          <KeyPassphrase>chichy25</KeyPassphrase>
        </PreSharedKey>
        <PreSharedKey nextInstance="2" ></PreSharedKey>
        <X_BROADCOM_COM_WlanAdapter>
          <WlBaseCfg>
            <WlCountry>PL</WlCountry>
            <WlPhyType>n</WlPhyType>
            <WlCoreRev>23</WlCoreRev>
            <WlVer>5.60.120.11.cpe4.406.4</WlVer>
            <WlAburnSupported>1</WlAburnSupported>
            <WlAmpduSupported>1</WlAmpduSupported>
            <WlWmeSupported>1</WlWmeSupported>
            <WlWmfSupported>1</WlWmfSupported>
          </WlBaseCfg>
          <WlStaticWdsCfg instance="1">
          </WlStaticWdsCfg>
          <WlStaticWdsCfg instance="2">
          </WlStaticWdsCfg>
          <WlStaticWdsCfg instance="3">
          </WlStaticWdsCfg>
          <WlStaticWdsCfg instance="4">
          </WlStaticWdsCfg>
          <WlStaticWdsCfg nextInstance="5" ></WlStaticWdsCfg>
          <WlVirtIntfCfg instance="1">
            <WlIdx>0</WlIdx>
            <WlSsid>Kaszuba</WlSsid>
            <WlBssMacAddr>7C:03:D8:2C:B8:A6</WlBssMacAddr>
            <WlWpaPsk>chichy25</WlWpaPsk>
            <WlWpa>tkip+aes</WlWpa>
            <WlAuthMode>psk psk2</WlAuthMode>
            <WlKey64Cfg instance="1">
            </WlKey64Cfg>
            <WlKey64Cfg instance="2">
            </WlKey64Cfg>
            <WlKey64Cfg instance="3">
            </WlKey64Cfg>
            <WlKey64Cfg instance="4">
            </WlKey64Cfg>
            <WlKey64Cfg nextInstance="5" ></WlKey64Cfg>
            <WlKey128Cfg instance="1">
            </WlKey128Cfg>
            <WlKey128Cfg instance="2">
            </WlKey128Cfg>
            <WlKey128Cfg instance="3">
            </WlKey128Cfg>
            <WlKey128Cfg instance="4">
            </WlKey128Cfg>
            <WlKey128Cfg nextInstance="5" ></WlKey128Cfg>
          </WlVirtIntfCfg>
          <WlVirtIntfCfg instance="2">
            <WlSsid>wl0_Guest1</WlSsid>
            <WlIfcname>wl0.1</WlIfcname>
            <WlBssMacAddr>62:03:d8:2c:b8:a7</WlBssMacAddr>
            <WlWpa>tkip+aes</WlWpa>
            <WlEnblSsid>0</WlEnblSsid>
            <WlKey64Cfg instance="1">
            </WlKey64Cfg>
            <WlKey64Cfg instance="2">
            </WlKey64Cfg>
            <WlKey64Cfg instance="3">
            </WlKey64Cfg>
            <WlKey64Cfg instance="4">
            </WlKey64Cfg>
            <WlKey64Cfg nextInstance="5" ></WlKey64Cfg>
            <WlKey128Cfg instance="1">
            </WlKey128Cfg>
            <WlKey128Cfg instance="2">
            </WlKey128Cfg>
            <WlKey128Cfg instance="3">
            </WlKey128Cfg>
            <WlKey128Cfg instance="4">
            </WlKey128Cfg>
            <WlKey128Cfg nextInstance="5" ></WlKey128Cfg>
          </WlVirtIntfCfg>
          <WlVirtIntfCfg instance="3">
            <WlIdx>2</WlIdx>
            <WlSsid>wl0_Guest2</WlSsid>
            <WlIfcname>wl0.2</WlIfcname>
            <WlBssMacAddr>62:03:d8:2c:b8:a4</WlBssMacAddr>
            <WlWpa>tkip+aes</WlWpa>
            <WlEnblSsid>0</WlEnblSsid>
            <WlKey64Cfg instance="1">
            </WlKey64Cfg>
            <WlKey64Cfg instance="2">
            </WlKey64Cfg>
            <WlKey64Cfg instance="3">
            </WlKey64Cfg>
            <WlKey64Cfg instance="4">
            </WlKey64Cfg>
            <WlKey64Cfg nextInstance="5" ></WlKey64Cfg>
            <WlKey128Cfg instance="1">
            </WlKey128Cfg>
            <WlKey128Cfg instance="2">
            </WlKey128Cfg>
            <WlKey128Cfg instance="3">
            </WlKey128Cfg>
            <WlKey128Cfg instance="4">
            </WlKey128Cfg>
            <WlKey128Cfg nextInstance="5" ></WlKey128Cfg>
          </WlVirtIntfCfg>
          <WlVirtIntfCfg instance="4">
            <WlIdx>3</WlIdx>
            <WlSsid>wl0_Guest3</WlSsid>
            <WlIfcname>wl0.3</WlIfcname>
            <WlBssMacAddr>62:03:d8:2c:b8:a5</WlBssMacAddr>
            <WlWpa>tkip+aes</WlWpa>
            <WlEnblSsid>0</WlEnblSsid>
            <WlKey64Cfg instance="1">
            </WlKey64Cfg>
            <WlKey64Cfg instance="2">
            </WlKey64Cfg>
            <WlKey64Cfg instance="3">
            </WlKey64Cfg>
            <WlKey64Cfg instance="4">
            </WlKey64Cfg>
            <WlKey64Cfg nextInstance="5" ></WlKey64Cfg>
            <WlKey128Cfg instance="1">
            </WlKey128Cfg>
            <WlKey128Cfg instance="2">
            </WlKey128Cfg>
            <WlKey128Cfg instance="3">
            </WlKey128Cfg>
            <WlKey128Cfg instance="4">
            </WlKey128Cfg>
            <WlKey128Cfg nextInstance="5" ></WlKey128Cfg>
          </WlVirtIntfCfg>
          <WlVirtIntfCfg nextInstance="5" ></WlVirtIntfCfg>
        </X_BROADCOM_COM_WlanAdapter>
      </WLANConfiguration>
      <WLANConfiguration nextInstance="2" ></WLANConfiguration>
      <Hosts>
        <Host nextInstance="4" ></Host>
      </Hosts>
    </LANDevice>
    <LANDevice nextInstance="2" ></LANDevice>
    <WANDevice instance="1">
      <WANConnectionNumberOfEntries>1</WANConnectionNumberOfEntries>
      <WANCommonInterfaceConfig>
        <WANAccessType>DSL</WANAccessType>
      </WANCommonInterfaceConfig>
      <X_BROADCOM_COM_XTM_Interface_Stats instance="1">
      </X_BROADCOM_COM_XTM_Interface_Stats>
      <X_BROADCOM_COM_XTM_Interface_Stats instance="2">
      </X_BROADCOM_COM_XTM_Interface_Stats>
      <X_BROADCOM_COM_XTM_Interface_Stats instance="3">
      </X_BROADCOM_COM_XTM_Interface_Stats>
      <X_BROADCOM_COM_XTM_Interface_Stats instance="4">
      </X_BROADCOM_COM_XTM_Interface_Stats>
      <X_BROADCOM_COM_XTM_Interface_Stats nextInstance="5" ></X_BROADCOM_COM_XTM_Interface_Stats>
      <WANDSLInterfaceConfig>
        <Enable>TRUE</Enable>
      </WANDSLInterfaceConfig>
      <WANConnectionDevice instance="4">
        <WANIPConnectionNumberOfEntries>0</WANIPConnectionNumberOfEntries>
        <WANPPPConnectionNumberOfEntries>2</WANPPPConnectionNumberOfEntries>
        <X_BROADCOM_COM_WANATMF5EndToEndLoopbackDiagnostics>
          <DiagnosticsState>Complete</DiagnosticsState>
          <Timeout>1000</Timeout>
        </X_BROADCOM_COM_WANATMF5EndToEndLoopbackDiagnostics>
        <WANDSLLinkConfig>
          <Enable>TRUE</Enable>
          <LinkType>PPPoA</LinkType>
          <ATMEncapsulation>VCMUX</ATMEncapsulation>
          <X_BROADCOM_COM_ATMEnbQos>TRUE</X_BROADCOM_COM_ATMEnbQos>
          <X_BROADCOM_COM_GrpPrecedence>8</X_BROADCOM_COM_GrpPrecedence>
          <X_BROADCOM_COM_IfName>atm0</X_BROADCOM_COM_IfName>
        </WANDSLLinkConfig>
        <WANATMF5LoopbackDiagnostics>
          <DiagnosticsState>Complete</DiagnosticsState>
          <NumberOfRepetitions>1</NumberOfRepetitions>
          <Timeout>1000</Timeout>
        </WANATMF5LoopbackDiagnostics>
        <WANPPPConnection instance="1">
          <Enable>TRUE</Enable>
          <ConnectionType>IP_Routed</ConnectionType>
          <Name>pppoa_0_0_35</Name>
          <NATEnabled>TRUE</NATEnabled>
          <X_BROADCOM_COM_FirewallEnabled>TRUE</X_BROADCOM_COM_FirewallEnabled>
          <Username>6535L17@neostrada.pl</Username>
          <Password>eVI2Q05QQ3AA</Password>
          <X_BROADCOM_COM_IfName>pppoa1</X_BROADCOM_COM_IfName>
          <DNSEnabled>TRUE</DNSEnabled>
          <MACAddress>7c:03:d8:2c:b8:a7</MACAddress>
          <PortMappingNumberOfEntries>0</PortMappingNumberOfEntries>
          <X_SAGEM_COM_ppp_retry_period>0</X_SAGEM_COM_ppp_retry_period>
          <X_SAGEM_COM_ppp_neg_mtu>1540</X_SAGEM_COM_ppp_neg_mtu>
          <X_SAGEM_COM_ppp_mtu>1500</X_SAGEM_COM_ppp_mtu>
        </WANPPPConnection>
        <WANPPPConnection nextInstance="2" ></WANPPPConnection>
      </WANConnectionDevice>
      <WANConnectionDevice nextInstance="5" ></WANConnectionDevice>
    </WANDevice>
    <WANDevice instance="2">
      <WANConnectionNumberOfEntries>0</WANConnectionNumberOfEntries>
      <WANCommonInterfaceConfig>
        <WANAccessType>DSL</WANAccessType>
      </WANCommonInterfaceConfig>
      <WanUSB3GInterfaceConfig>
        <X_BROADCOM_COM_IfName>ttyUSB</X_BROADCOM_COM_IfName>
      </WanUSB3GInterfaceConfig>
    </WANDevice>
    <WANDevice instance="3">
      <WANConnectionNumberOfEntries>0</WANConnectionNumberOfEntries>
      <WANCommonInterfaceConfig>
        <WANAccessType>Ethernet</WANAccessType>
      </WANCommonInterfaceConfig>
    </WANDevice>
    <WANDevice nextInstance="3" ></WANDevice>
    <Layer3Forwarding>
      <ForwardNumberOfEntries>0</ForwardNumberOfEntries>
      <X_BROADCOM_COM_DefaultConnectionServices>pppoa1</X_BROADCOM_COM_DefaultConnectionServices>
    </Layer3Forwarding>
    <Services>
      <StorageService instance="1">
      </StorageService>
      <StorageService nextInstance="2" ></StorageService>
    </Services>
    <X_BROADCOM_COM_NetworkConfig>
      <DNSIfName>pppoa1</DNSIfName>
    </X_BROADCOM_COM_NetworkConfig>
    <X_SAGEM_COM>
      <LanguageId>1</LanguageId>
      <ConfigLock>FALSE</ConfigLock>
      <ConfigId>(null)</ConfigId>
      <IgmpVersion>2</IgmpVersion>
      <WanFullPath instance="1">
        <fullPath>InternetGatewayDevice.WANDevice.1.WANConnectionDevice.4.WANPPPConnection.1.</fullPath>
        <interfaceName>pppoa1</interfaceName>
      </WanFullPath>
      <WanFullPath nextInstance="2" ></WanFullPath>
      <SystemIniCFG>
        <PPPDR>0</PPPDR>
        <AllowWebFiles>.</AllowWebFiles>
      </SystemIniCFG>
    </X_SAGEM_COM>
  </InternetGatewayDevice>
</DslCpeConfig>
